<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
	<script type="text/javascript">

		function miFuncion(a1,a2){

			if (a1==a2) {
				document.write(" <p> Son iguales</p>" );
			} else {
				document.write(" <p> Son distintos</p>" );
			}

		};

		miFuncion(2,2);	

		




	</script>
		
</head>
<body>
	
</body>
</html>